{
  "format": "mnezvonili-mobile-bundle-v1",
  "bundle_version": "2026-05-23_100723",
  "snapshot_id": "2026-05-23_100723",
  "dataset_hash": "4f9a0c31dbb9ed4ca3c4494d6b5dc47a2dc0cb482c8d94eb04b20ad76f0a133a",
  "created_at": "2026-05-23T10:07:23.484382+03:00",
  "source": {
    "name": "Реестр российской системы и плана нумерации",
    "url": "http://opendata.digital.gov.ru/registry/numeric/downloads"
  },
  "index": {
    "format": "ranges-bin-v1",
    "record_size": 40,
    "ranges_count": 451340,
    "labels_count": 11457
  },
  "files": [
    {
      "name": "ranges.bin",
      "sha256": "6735fc3e1e2a2ee974324b416bdcb36a4a3ac5c44042ff6c45bdde8c155951d3",
      "size_bytes": 18053632
    },
    {
      "name": "labels.json",
      "sha256": "7a49407664184619c96511ddf47bd1e9076b60cc79cbac10fd31a8625c037cc3",
      "size_bytes": 4342572
    },
    {
      "name": "version.json",
      "sha256": "fa9db9d24509d587735db901559d1b8a7f6604dadaa05f4ef8ce1b03b38eaf33",
      "size_bytes": 1004
    }
  ],
  "android": {
    "min_supported_bundle_format": 1,
    "lookup_algorithm": "binary_search_by_from_then_check_to",
    "number_format": "uint64_e164_ru_11_digits"
  }
}
